@charset "utf-8";
:root {
  --color-blue: #2288ff;
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 180px;
}
@media screen and (max-width: 767px) {
  html { scroll-padding-top: 90px;}
}
@media screen and (min-width: 768px) {
  #visual {
    background: url(/business/img/business_kv_bg-l.jpg) center 50% no-repeat;
    background-size: cover;
  }
}
#visual {
  line-height: 0;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 1281px) and (max-width:1600px) {
  #visual {background-image: url(/business/img/business_kv_bg-m.jpg);}
}
@media screen and (min-width: 768px) and (max-width:1280px) {
  #visual {background-image: url(/business/img/business_kv_bg-s.jpg);}
}
#visual h1 {
  position: relative;
}
#visual h1 picture {
  overflow: hidden;
  display: block;
}
#visual .badge {
  width: clamp(9em, 11vw,200px);
  height: clamp(9em, 11vw,200px);
  border: 2px solid #fff;
  border-radius: 100%;
  background: #FF3E29;
  background: linear-gradient(90deg,rgba(255, 62, 41, 1) 0%, rgba(255, 136, 0, 1) 100%);
  display: flex;
  gap: 10px;
  font-size: clamp(1.4rem, 1.255rem + 0.73vw, 1.8rem);
  line-height: 1.5;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -10px;
  left: 10px;
  z-index: 10;
}
@keyframes floating-y {
  0% {
    transform: translateY(-3%);
  }
  100% {
    transform: translateY(3%);
  }
}
@media screen and (min-width: 768px) {
  #visual .badge {
    flex-direction: column;
    left: -2.5vw;
    animation: floating-y 2s ease-in-out infinite alternate-reverse;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}
/* タブレットでの見切れ対策 */@media screen and (min-width: 768px) and (max-width: 1080px) {
  #visual .badge {
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  #visual .badge {
    border-radius: 2em;
    left: 50%;
    transform: translateX(-50%);
    bottom: 15px;
    width: min(80%, 300px);
    height: auto;
    padding: 10px;
  }
}
#visual .badge::after {
  content: '';
  background: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%201%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212.707%22%20height%3D%227.061%22%20viewBox%3D%220%200%2012.707%207.061%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20none%3B%20stroke%3A%20%23fff%3B%20stroke-miterlimit%3A%2010%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpolyline%20class%3D%22cls-1%22%20points%3D%22.354%20.354%206.354%206.354%2012.354%20.354%22%2F%3E%3C%2Fsvg%3E') no-repeat;
  display: inline-block;
  width: 13px;
  height: 8px;
  background-size: contain;
}
#visual .badge .new {
  color: #333;
  font-size: 1.8rem;
}
#visual .badge .cont{
  color: #fff
}
#support {
  position: relative;
  margin-block: 40px 20px;
  padding-block: clamp(5vh, 10% ,60px);
  box-sizing: border-box;
}
#support::before {
  content: '';
  background: url(/business/img/support_bg.jpg) no-repeat;
  background-size: cover;
  border-radius: 0 40px 40px 0;
  display: inline-block;
  width: 50%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (max-width:767px) {
  #support::before {
    background-image: url(/business/img/support_bg_sp.jpg);
  }
}
#support .support_heading h2 {
  font-size: 3rem;
  line-height: 1.5;
  margin: 0 auto 30px;
  text-align: center;
  padding: 0;
  color: #fff;
}
#support .support_heading h2 p {
  color: #5ec1ff;
  font-size: 1.6rem;
  font-weight: 400;
  font-family: Montserrat;
  margin-top: 10px;
}
#support .support_heading .lead {
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.5;
  margin-block: 30px;
}
@media screen and (max-width: 767px) {
  #support .support_heading .lead {
    text-align: left;
  }
}
#support .btn a {
  background: #2288ff;
  color: #fff;
  &:hover {
    background: #1166bb;
  }
}
#support p.btn > a::after {
  border-color: #fff;
}
@media screen and (max-width: 767px) {
  #support {
    margin-right: 10px;
    margin-bottom: 25px;
  }
  #support::before {
    width: 100%;
  }
  #support .btn a {
    position: absolute;
    bottom: -60px;
    left: 50%;
    transform: translateX(-50%);
  }
  #support .support_heading .lead {
    margin-bottom: 0;
  }
}

#support .support_grid {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 40px 60px;
}
@media screen and (max-width: 767px) {
  #support .support_grid {
    flex-wrap: wrap;
    position: relative;
    padding-bottom: 35px;
  }
}
#support .support_grid > div {
  width: ;
}
#support .support_grid .support_heading {
  width: min(100%, 580px);
}
#support .support_grid .support_content {
  width: auto;
}
#support .support-list .card * {
  font-size: 1.6rem;
  transition: all 0.3s ease;
}
#support .support-list .card + .card {
  margin-top: 10px;
}
#support .support-list .card a {
  display: flex;
  align-items: center;
  column-gap: 10px;
  color: inherit;
}
.support-list .card-image {
  width: 100%;
  max-width: 360px;
  aspect-ratio: 360 / 230;
  /* height: 230px; */
  border-radius: 10px;
  overflow: hidden;
}
.support-list .card a .card-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#support .support-list .card a .card-text {
  font-size: 1.6rem;
  text-align: left;
  line-height: 1.5;
  display: block;
}
#support .support-list .card a .card-text > *:nth-child(n + 2) {
  margin-top: 5px;
}
@media screen and (max-width: 767px) {
  #support .support-list .card a {
    flex-wrap: wrap;
    gap: 10px;
  }
  #support .support-list .card .card-image {margin-inline: auto}
  #support .support-list .card a :where(.card-image, .card-text) {
    width: 100%;
  }
  #support .support-list .card a .card-text {
    color: #fff;
  }
  #support .support-list .card + .card {
    margin-top: 30px;
  }
}

.support-list .card a:hover .card-image img {
  transform: scale(1.1);
}
#support .support-list .name, #support .date {
  color: var(--color-blue);
}
#support .support-list .title {
  font-size: 1.8rem;
  color: inherit;
  padding: 0;
  margin: 0;
}
#support .support-list .title::after {
  content: none;
}
#support .support-list .type {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 3px;
}
#support .support-list .type span {
  border-radius: 6px;
  color: #fff;
  font-size: 1.4rem;
  padding: 3px 7px;
  line-height: 1.5;
}
.type :where(.jirei, .yakudatu) {background: #7bb0b0}
.type :where(.othermokuteki, .kakudai, .jinzai, .digital, .funding, .succession) {background: #7ba2c1}
.type :where(.kouri, .seizou, .kensetu, .iryou, .othergyoushu) {background: #c7b38a}
@media screen and (max-width:767px) {
  #support .support-list .name, #support .date {color: #5ec1ff}
}

/*重要なお知らせ*/
#button {
  margin: 0 auto;
  background: #ff3e29;
  z-index: 0;
  max-width: 100vw;
  min-height: 75px;
}
#button .important {
  color: #fff;
  background: none;
  border: none;
  width: auto;
  padding: 0;
}
#button .important a {
  color: #fff;
  padding: 0;
}
#button .important strong {
  position: relative;
  padding-inline: 2em 0;
  line-height: 1.5;
}
#button .important strong::before {
  content: '';
  background: #ff3e29;
  background: #fff;
  mask-image: url(../../img/icon/info.svg);
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  position: absolute;
  left: 0;
  top: calc(50% - 0.75em);
  width: 1.5em;
  height: 1.5em;
  display: inline-block;
}
#button .flexslider {background:none; width: 94%;}
#button .flexslider .slides > li{text-align: left;}
#button .flex-control-nav > li a {padding: 0;background: none;border: 1px solid #fff;
  box-shadow: none;
  box-sizing: border-box;}
#button .flex-control-nav > li a.flex-active {background: #fff;}
#button .flex-control-nav {right: 10px; width:auto;background: #ff3e29;}
#button .important .important-link {padding: 0; width: auto;}
#button .important .important-link a {text-decoration: none;
  &:hover{text-decoration: underline}
}
#button .important .important-link a::after {
  content: '';
  mask-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%201%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%227.061%22%20height%3D%2212.707%22%20viewBox%3D%220%200%207.061%2012.707%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20none%3B%20stroke%3A%20%23ff3e29%3B%20stroke-miterlimit%3A%2010%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpolyline%20class%3D%22cls-1%22%20points%3D%22.354%2012.354%206.354%206.354%20.354%20.354%22%2F%3E%3C%2Fsvg%3E');
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  background-color: #fff;
  width: 6px;
  height: 12px;
  display: inline-block;
  margin-left: 3px;
}
@media screen and (min-width: 768px) {
  #button .important {display: flex; align-items: center;justify-content: space-between;margin: 0 auto}
  #button .important>div {padding-right: 30px;}
  #button .important .flex-container {width: 75%; position: relative; padding-block: 18px}
  #button .flexslider .flex-viewport {/* width: 90%; */}
  #button .flex-control-nav {top: calc(50% - 0.25em)}
}
@media screen and (max-width: 767px) {
  #button .important > div {padding: 0}
  #button a {
    width: auto;
    padding: 0;
    text-align: left;
    background: none;
    margin: 0;
  }
  #button .important a {
    line-height: 1.5
  }
  #button .important {
    padding: 15px 10px;
  }
  #button .important strong {
    display: block;
    text-align: left;
  }
  #button .flex-control-nav {
    position: absolute;
    width: auto;
    margin-top: ;
    right: 6.5em;
    bottom: unset;
    top: 1.45em;
  }
  #button .flex-control-nav > li a {
    width: 10px;
    height: 10px;
    border-radius: 6px;
  }
  #button .important .important-link {
    position: absolute;
    right: 10px;
    top: 15px;
    line-height: 1
  }
}

/*サポートガイド*/
@media screen and (max-width: 767px) {
  #visual .guide > ul {
    display: flex;
    gap: 10px;
  }
  #visual .guide > ul > li {
    width: calc(50% - 5px);
    margin: 0;
    container-type: inline-size;
  }
  #visual .guide > ul > li > a {
    padding: 10px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    padding: 10px 10cqi !important;
    font-size: clamp(1.4rem, 1.314rem + 0.38vw, 1.6rem);
  }
  #visual .guide > ul > li > a::before {
    background-size: contain !important;
    background-position: 50% 50%;
    left: unset;
    top: unset;
    position: relative;
    display: inline-block;
  }
  #visual .guide > ul > li > a span {
    flex-grow: 2;
    display: flex;
    align-items: center;
  }
}
/*デジタル化支援の並び、見出し高さ調整*/
#column > .inner > ul > li > h2 > img {width: auto}

/*スマホでのタブ切り替え閉じておく*/
@media screen and (max-width: 767px) {
  #life .tabareas > a.sp:not(.active) + .tabarea {display: none;}
}